### Function

# Dex ThreadPoolScheduler get_default

#### Declaration [src]

    DexScheduler*
    dex_thread_pool_scheduler_get_default (
      void
    )

#### Description [src]

Gets the default thread pool scheduler for the instance.

This function is useful to allow programs and libraries to share an off-main-thread scheduler without having to coordinate on where the scheduler instance is created or owned.

#### Return value

Type: `DexScheduler`

A `DexScheduler`.

The data is owned by the called function.